{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_overlay_cyberpunk"
		],
		"collectionId": "OverlayEffects",
		"customStrings": [],
		"downloadUrl": "http://files.movavi.com/dl/stock/overlay_effects/GLITCH_1.mkv",
		"payload": {
			"@meta": {
				"class_name": "Effect::Overlay",
				"object_id": 1
			},
			"Effect::VideoEffect": {
				"@meta": {
					"class_name": "Effect::VideoEffect",
					"object_id": 2
				},
				"Effect::Object": {
					"@meta": {
						"class_name": "Effect::Object",
						"object_id": 3
					},
					"auxResource": {
						"element_0": "{196296cb-b1a3-4457-a012-f3f404ca78c7}",
						"element_1": 1
					},
					"bypass": false,
					"description": "GLITCH_OVER_08",
					"id": "81f4175f-093f-451e-8068-5a008e13ae20",
					"intensity": 1.0,
					"processedRange": {
						"@meta": {
							"class_name": "Types::Range",
							"object_id": 4
						},
						"from": 0,
						"to": -1
					},
					"resourcePath": "#DOWNLOADABLE_PATH#/OverlayEffects/GLITCH_1.mkv",
					"tag": "GLITCH_OVER_08",
					"uniqueId": "{196296cb-b1a3-4457-a012-f3f404ca78c7}"
				}
			},
			"mode": 4
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": 18040463,
		"uniqueId": "{6d684f2f-a2e6-4bac-9adc-3942a4f1a154}"
	},
	"version": "1.0"
}